/* EMERGENCY ALERT "TICKER" CSS */
@import url("http://sasit.rutgers.edu/custom/_ticker/ticker.css");

@charset "UTF-8";
/* CSS Document */



/* ---------- Homepage Content ---------- */
body#bd {
    background: url("../images/sasdep_bg_pattern.jpg") repeat-x scroll center top #D4D3CA;
    color: #3D3D3D;
}
#homepage_content {
	font-size: .9em;
	left: -20px;
	position: relative;
	width: 650px;
}
#homepage_content h3, #useful_links h3, .column #useful_links ul {
	background: none;
	margin: 0px;
	padding: 0px;
}
.column #useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") no-repeat scroll 0 2px transparent;
	margin-left: 0px;
}
table#useful_links {
	left: -20px;
	position: relative;
}
table#useful_links li {
	background: url("../images/diamond_bullet_burgandy.png") 0px 4px no-repeat;
	font-size: .9em;
	line-height: 1.2em;
	margin: 0px;
	padding-left: 15px;
}
table#useful_links li a {
	color: #d21034;
	text-decoration: none;
}
/*-----------Global-----------*/
.column h2, .column h3 {
	color: #00526D;
}

/* ---------- Page Menu ---------- */
#ja-container ul#page_menu li {
	background: none;
	display: inline-block;
	font-size: .9em;
	padding: 0px 5px 0px 0px;
	margin: 0px;
}
ul#page_menu li a {
	text-decoration: none;
}
ul#page_menu li strong {
	color: #555555;
}
p.back-to-top {
	font-size: .8em;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
p.back-to-top a {
	text-decoration: none;
}


/* ---------- JSN Slideshow ---------- */
#ja-custom_slideshow div.galleria-stage {
        border: 5px solid #333333;
}

.jsn-container {
    padding-top: 13px;
}

/* ---------- LOF Article Slideshow ---------- */
#ja-topsl {
	max-height: 330px !important;
}
#ja-topsl .lof-ass, #ja-topsl .lof-ass .red, 
#ja-topsl .lof-ass .blue, #ja-topsl .lof-ass .grey, 
#ja-topsl .lof-ass .purple, #ja-topsl .lof-ass .pink {
	border: none;
}
#ja-topsl .lof-ass .preload, 
#ja-topsl .lof-ass .lof-navigator li.active {
	background: none !important; /* overrides !important */
}
#ja-topsl .lof-ass .lof-navigator li div {
    background: url("../images/lof_article_slideshow_background.png");
	background: -moz-linear-gradient(top,  #424242 0%, #3e3e3e 18%, #2b2b2b 68%, #222222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#424242), color-stop(18%,#3e3e3e), color-stop(68%,#2b2b2b), color-stop(100%,#222222));
	background: -webkit-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -o-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: -ms-linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	background: linear-gradient(top,  #424242 0%,#3e3e3e 18%,#2b2b2b 68%,#222222 100%);
	border: none;
}
#ja-topsl .lof-ass .lof-navigator li.active div {
	background: url("../images/lof_article_slideshow_background_hover.png");
	background: -moz-linear-gradient(top, #3e3c3a 0%, #06626d 1%, #055d68 24%, #034a52 77%, #03444c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3c3a), color-stop(1%,#06626d), color-stop(24%,#055d68), color-stop(77%,#034a52), color-stop(100%,#03444c));
	background: -webkit-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: -o-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: -ms-linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
	background: linear-gradient(top, #3e3c3a 0%,#06626d 1%,#055d68 24%,#034a52 77%,#03444c 100%);
}
.lof-ass .lof-description {
	background: url("../images/transparent_background.png");
}
.lof-ass .lof-description h4 a {
	padding: 0px 0px 2px;
}
.lof-ass .lof-navigator li h4 {
	font-family: Verdana, Geneva, sans-serif;
}

/* ---------- JEvents ---------- */
.ja-box-br, .ja-box-bl, .ja-box-tr, .ja-box-tl {
	background: none;
}
.ja-box-tl {
	padding: 0px 10px 10px 0px;
}
#jevents_body .tableh1 {
	background: none;	
}

#ja-container #ja-content-main #jevents_body .tableh1 img{
	border: none;
    float: none;	
}
#jevents_body td.jev_weeknum {
	background: #666 !important;	
}
.jev_toprow .jev_header, .jev_toprow .jev_headercat {
    background: none !important;
	border: none !important;
}
.jev_topleft_blue, .jev_topleft_red, 
.jev_topleft_grey, .jev_topleft_green, .jev_topleft_purple {
	background: #666 !important;	

}
.jev_daysnames_blue, .jev_daysnames_red, 
.jev_daysnames_grey, .jev_daysnames_green, .jev_daysnames_purple {
	background: #666 !important;
}
.jev_daysnames span {
    border: none !important;	
}
.jev_toprow div.previousmonth span, 
.jev_toprow div.currentmonth span, .jev_toprow div.nextmonth span {
    border: none !important;	
}
#jev_maincal .jev_listrow .jevdateicon {
	border: none !important;
}
#
_body .jev_listview .jev_listrow div.jevright {
	margin: 20px 0 5px 100px !important;
}
#jev_maincal .jev_toprow {
	border: none;
}
.jev_blue .jev_toprow .currentmonth, .jev_red .jev_toprow .currentmonth  {
	color: #333333 !important;
}
.previousmonth {
	background: #666 !important;	
}
.nextmonth {
	background: #666 !important;	
}
.jev_blue .jev_toprow a, .jev_red .jev_toprow a, .jev_green .jev_toprow a, 
.jev_grey .jev_toprow a, .jev_purple .jev_toprow a  {
	background: #666 !important;	
}
.jev_blue .jev_toprow .previousmonth a, .jev_red .jev_toprow .previousmonth a, 
.jev_grey .jev_toprow .previousmonth a, .jev_green .jev_toprow .previousmonth a, 
.jev_purple .jev_toprow .previousmonth a {
	background: #666 !important;	
}
.jev_pagination {
    border: none !important;
}
.jamod-content {
	background: #F9F3E8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #E8E2D8;
	border-radius: 3px;
}
.jeventslatest {
	padding: 10px 5px 0px 5px;
}
.jeventslatest .jeviconnotdate {
    border: none;
	margin: 0px 0 0 48px !important;
	padding: 0px !important;
}
.jeventslatest .jevdateiconmod {
	background-color: #520715;
    border: none;
	margin-right: 10px;
}
.jeventslatest .mod_events_latest_date {
	color: #333333;
	font-weight: bold;

	text-transform: uppercase;
}
.jeventslatest a {
	text-decoration: none;
}

#ja-right .mod_events_latest_table {
	margin: 0 0 0 10px;
}

.mod_events_latest_table, .mod_events_latest_table td {
 	font-size: 0.95em;
	line-height: 1.15em;
}

.mod_events_latest_table td{
	padding: 0 0 8px 0;
}

#ja-right .mod_events_latest_table td, #ja-left .mod_events_latest_table td{
	padding: 0 0 10px 10px;
	background: url("../images/bullet_red.gif") 0px 3px no-repeat;
}

.jev_grey .jevdateicon1, .jev_red .jevdateicon1, .jev_blue .jevdateicon1, 
.jev_purple .jevdateicon1, .jev_green .jevdateicon1  {
	background: #666666 !important;
	color: #ede7dd !important;
}
.jev_grey .jevdateicon2, .jev_red .jevdateicon2, .jev_blue .jevdateicon2, 
.jev_purple .jevdateicon2, .jev_green .jevdateicon2  {
	background: #333333 !important;
	color: #ede7dd !important;
}

#jev_maincal .jev_listrow {
	border: none;
}
.jev_clear {
	height: 10px;
}
div.ja-module h3, div.module h3 {
	color: #500714;
	font-size: 1.35em;
	margin: -3px 10px 10px -15px;
	padding: 3px 15px;
	text-transform: none;
}
.date_heading {
	color: #00526D;
	font-size: 1em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}

/* ---------- blue ---------- */
#ja-right1 .moduletable_blue, .ja-moduletable_blue,
#ja-content-mass-bottom .moduletable_blue, .moduletable_blue {
	/* background: url("../images/module_gd_blue.png") repeat-x top #ce9d06;
	border: 4px solid #b37525;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; */
	background: none repeat scroll 0 0 #E8E7DD;
	color: #666666;
}
#ja-right1 .ja-moduletable_blue li {
	background: url("../images/diamond_bullet_burgundy.png") 0px 3px no-repeat;
}

#ja-right1 .moduletable_blue h3,
#ja-content-mass-bottom .moduletable_blue h3 {
	/* 	background-color: #00526d; */
	background: url("../images/moduleh3-mask.png") repeat-x scroll center bottom #00526D;
	border-bottom: none;
	color: #FFFFFF;
    font-family: Verdana,sans-serif;
    font-size: 95%;
    font-weight: bold;
    margin: 0 -15px 10px;
    padding: 8px 19px;
    text-transform: none;
}
#ja-right1 .moduletable_blue a,
#ja-content-mass-bottom .moduletable_blue a {
	color: #307389;
}

#ja-right1 .moduletable_blue div.custom_blue {
	padding: 0 7px 7px 8px;
	line-height: 1.2;
	font-size: 93%;
}

/* ---------- info ---------- */
.moduletable_info {
    margin: 0 0 0 5px;
}

div.moduletable_info h3 {
    background: none repeat scroll 0 0 transparent;
    color: #CBC7C1;
    font-family: Verdana,sans-serif;
    font-size: .85em;
    font-weight: bold;
    margin: 21px 0 0 0;
    padding: 5px;
    text-transform: uppercase;
}

div.moduletable_info a {
    color: #F8F8F8;
    margin-left: 15px;
    font-size: .9em;
    line-height: 1;
}

div.moduletable_info ul li, div.moduletable_info ul li, div.moduletable_info ul li {
    background: url("../images/bullet2.gif") no-repeat scroll 12px 6px transparent;
    padding-left: 12px;
	margin-bottom: 0;
}
/* ---------- Teal ---------- 
#ja-right1 .moduletable_teal, .ja-moduletable_teal,
#ja-content-mass-bottom .moduletable_teal, .moduletable_teal {
	background: url("../images/module_gd_teal.png") repeat-x top #005f6a;
	border: 4px solid #002d32;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #e4dfd7;
}
#ja-right1 .ja-moduletable_teal li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
}
#ja-right1 .moduletable_teal h3,
#ja-content-mass-bottom .moduletable_teal h3 {
	border-bottom: 4px solid #00526D;
	color: #f0ece6;
}
#ja-right1 .moduletable_teal a,
#ja-content-mass-bottom .moduletable_teal a {
	color: #dfdad3;
} */

/* ---------- Beige ----------
#ja-right1 .moduletable_beige, .ja-moduletable_beige,
#ja-content-mass-bottom .moduletable_beige, .moduletable_beige {
	background: url("../images/module_gd_beige.png") repeat-x #a9a398;
	border: 4px solid #958f85;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #e4dfd7;
}
#ja-right1 .ja-moduletable_beige li {
	background: url("../images/diamond_bullet_teal.png") 0px 3px no-repeat;
}
#ja-right1 .moduletable_beige h3,
#ja-content-mass-bottom .moduletable_beige h3 {
	border-bottom: 4px solid #00444c;
	color: #00444c;
}
#ja-right1 .moduletable_beige a,
#ja-content-mass-bottom .moduletable_beige a {
	color: #f0ece6;
} */

/* ---------- Pathway ---------- */
div.moduletable_pathway a, div.moduletable_pathway a{
	background: url(../images/arrow_grey.png) no-repeat right !important;
	padding-right: 10px;
}
div.moduletable_pathway img, div.moduletable_pathway img {
    display: none;	
}

/* ---------- Pathway ---------- */
.cat-list-row1, .cat-list-row12, tr.cat-list-row1 td, tr.cat-list-row2 td {
	    /* background: url("../images/dot2.gif") repeat-x scroll center top #EDECE0 !important; */
	    background-color: #EDECE0 !important;
	    border-bottom: 1px dotted #CCCCCC;
	    border-top: 1px dotted #CCCCCC;
	    padding: 3px;
}

.cat-list-row0 td {
	    padding: 3px;
}


/* =User1, User2, User3
----------------------------------*/

#ja-topsl .ja-box-left {
 	width: 20% !important;
 	height: 210px !important;
    background: none repeat scroll 0 0 #;
}
#ja-topsl .ja-box-center {
	width: 65% !important;
    height: 210px !important;
    background: none repeat scroll 0 0 #;
}
	.jsn-container {
 	   	padding-top: 8px;
	}
#ja-topsl .ja-moduletable {
    display: block;
    margin: 0;
    width: 525px !important;
}
#ja-topsl .ja-box-right {
 	width: 25% !important;
    height: 210px !important;
    background: none repeat scroll 0 0 #;
}
#ja-topsl h3 {
    color: #A9A398;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 15px;
    text-transform: uppercase;
}
#ja-topsl ul.menu li, #ja-botsl ul.menu li, #ja-topsl ul.latestnews li, #ja-botsl ul.latestnews li, #ja-topsl ul.weblinks li, #ja-botsl ul.weblinks li {
    background: url("../images/bullet2.gif") no-repeat scroll 1px 7px rgba(0, 0, 0, 0);
    line-height: 20px;
    margin-bottom: 5px;
    margin-left: 20px;
    overflow: hidden;
    padding: 0 !important;
}

.avVideo .avPlayerContainer {
    margin-top: 7px;
    margin-left: 0px;
    padding: 0;
}


/* =Modules Right
----------------------------------*/
#ja-right1 .ja-moduletable h3 {
    border-bottom: 4px solid #004A52;
    background: url("../images/moduleh3-mask.png") repeat-x scroll center bottom #00526D;
    color: #FFFFFF;
    padding: 10px;
    text-align: left;
    text-transform: none;
    font-size: 12px;
}
#ja-right .mod_events_latest_table td, #ja-left .mod_events_latest_table td {
    background: url("") no-repeat scroll 0 3px rgba(0, 0, 0, 0) !important;
    padding: 0 0 10px 10px;
}
#ja-right1 .ja-moduletable {
    background-color: #E8E7DD;
}
#ja-right .mod_events_latest_table {
    background-color: #FFFFFF;
    margin: 0 0 10px 10px;
}



/* =Events
----------------------------------*/
.contentheading {
    font-size: 120%;
}
.iconic_td img {
	float: none !important;
	border: none !important;
}
.ev_navigation td img {
	border: none !important;
}

/* =Content
----------------------------------*/
h2.contentheading {
    font-weight: bold;
    margin-bottom: 25px;
    padding: 0;
}
h3 {
    font-size: 115%;
}
.column h3 {
    font-family: Arial, Helvetica, sans-serif;
    margin: 25px 0;
}
#ja-container ul li {
    background: url("../images/bullet_red.gif") no-repeat scroll 0 9px rgba(0, 0, 0, 0);
    margin: 10px;
    padding-left: 15px;
}
#ja-topsl ul.menu li, #ja-botsl ul.menu li, #ja-topsl ul.latestnews li, #ja-botsl ul.latestnews li, #ja-topsl ul.weblinks li, #ja-botsl ul.weblinks li {
    background: url("../images/bullet2.gif") no-repeat scroll 0px 9px rgba(0, 0, 0, 0);
    line-height: 20px;
    margin-bottom: 8px;
    margin-left: 20px;
    overflow: hidden;
    padding: 0px !important;
}
.ja-box-full li a {
	padding-left: 15px;
}
#ja-container2 .main {
    background: url("../images/moduleh3-mask.png") repeat-x scroll center bottom #00526D;
    margin: auto;
    padding-top: 7px;
    z-index: 13;
}


/* =Top Panel
------------------------------*/
#ja-top-panel ul li a {
    color: #000000;
    display: block;
    font-size: 0.9em;
    text-decoration: none;
}
#ja-header #utility_nav li a {
    background: url("../images/arrow_black.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #000000;
    display: block;
    font-size: 1em;
    padding: 0 7px;
    text-decoration: none;
}
#ja-top-panel ul li a:hover {
    color: #000000;
}


/* =Footer Modules
------------------------------*/
#ja-botsl li {
    background: url("../images/bullet2.gif") no-repeat scroll 0 12px rgba(0, 0, 0, 0);
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    padding-left: 15px;
}
#ja-botsl h3 {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 8px;
    text-transform: uppercase;
    margin-top: 25px;
}


/* =Contact Title Filter
------------------------------*/
.ja-content-main fieldset.filters .filter-search, .ja-content-main fieldset.filters .display-limit {
    float: left;
    margin-top: 10px;
    width: 50%;
}